@import 'src/variables';

.pagination {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 140px;

  ::ng-deep {
    .ngx-pagination {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .ngx-pagination li {
      background-color: $primaryGreyColor !important;
      color: $thirdGreyColor !important;
      a {
        color: $secondaryGreyColor;
        &:hover {
          background-color: $thirdGreyColor !important;
          color: $primaryGreyColor !important;
        }
      }
    }
  }
}
